# Delete a custom field template

URL: /en/docs/api/v1/custom-fields/id/delete
Last Updated: 2026-07-30T21:15:29.878Z

## Description
No description available.

## Available Actions
- Execute DELETE request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### DELETE /api/v1/custom-fields/{id}

**Delete a custom field template**

Permanently delete a custom field template.

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Path parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string | Yes |  |

**Responses:**

- `200` - Custom field template deleted
  - `success` (boolean)
  - `data` (object)
    - `id` (string)
- `401` - Unauthorized
- `403` - Forbidden - Admin role required
- `404` - Not found
- `500` - Internal server error

